{
  "sha": "3e5c1feb5480ae7eb79b7c1b263f5e32ff360c14725cc8b966a93f60368fb119",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-EF84CC50-D2E4-4906-9051-655D7B15CE65-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| TYPE       | NAME           | TECHNOLOGY  | LABELS         |\n|------------|----------------|-------------|----------------|\n| Resource   | *test          | Amazon      | aws            |\n| Resource   | Custom Amazon CentOS |        | centos         |\n| Resource   | Custom App     |             | app, aws, vmware |\n| Resource   | Custom VMware Ubuntu |       | ubuntu, vmware  |"
}
